SeerMarTech 文档控制台

关键词创意 Live

POST/v3/dataforseo_labs/google/keyword_ideas/live

从种子关键词生成大量创意词库,含搜索量、CPC、竞争度。比 关键词联想 覆盖更广,适合内容集群规划。

参考价:¥0.3200 / 次(实际以请求返回为准)

请求体

参数类型必填说明
keywordsarray种子关键词数组
location_codeinteger目标市场代码
language_codestring语言代码
limitinteger返回词数上限

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/dataforseo_labs/google/keyword_ideas/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"keywords": ["SEO工具"], "location_code": 2156, "language_code": "zh", "limit": 100}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/dataforseo_labs/google/keyword_ideas/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"keywords": ["SEO工具"], "location_code": 2156, "language_code": "zh", "limit": 100}], timeout=120, ) print(len(resp.json()["tasks"][0]["result"][0]["items"]))

TypeScript

const resp = await fetch( "https://api.seermartech.cn/v3/dataforseo_labs/google/keyword_ideas/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{ keywords: ["SEO工具"], location_code: 2156, language_code: "zh", limit: 100 }]), } ); console.log((await resp.json()).tasks[0].result[0].items.length);